@charset "iso-8859-1";

/**********************************************************
 *
 * Support PC Parts
 *
 **********************************************************/

/* clearfix
-------------------------------------------*/
.mod-cmn-aside-sub .tit-product-wrap-01,
.mod-cmn-aside-sub .tit-product-wrap-01 ul,
.mod-shop-map .item .list > div {
  zoom: 1;
}
.mod-cmn-aside-sub .tit-product-wrap-01:before,
.mod-cmn-aside-sub .tit-product-wrap-01 ul:before,
.mod-shop-map .item .list > div:before {
  content: "";
  display: table;
}
.mod-cmn-aside-sub .tit-product-wrap-01:after,
.mod-cmn-aside-sub .tit-product-wrap-01 ul:after,
.mod-shop-map .item .list > div:after {
  content: "";
  display: table;
  clear: both;
}


/**********************************************************
* 2nd Top
* 
**********************************************************/
/*tit-product-wrap*/
.mod-cmn-aside-sub > ul > li .tit-product-wrap-01 {
}
.mod-cmn-aside-sub > ul > li .tit-product-wrap-01 .tit {
  float: left;
}
.mod-cmn-aside-sub > ul > li .tit-product-wrap-01 ul {
  float: right;
  margin-top: 0;
}
.mod-cmn-aside-sub > ul > li .tit-product-wrap-01 ul li {
  float: left;
  margin-left: 10px;
}
.mod-cmn-aside-sub > ul > li .tit-product-wrap-01 ul li .ico-cmn-arrow {
  vertical-align: middle;
}
.tit-product-wrap-01 ul li .ico-rss {
  position: relative;
  display: block;
  padding: 5px 10px;
  line-height: 1.2;
  color: #000;
  font-size: 86%;
  text-decoration: none;
}
.tit-product-wrap-01 ul li .ico-rss:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #d6d6d6;
}
.tit-product-wrap-01 ul li .ico-rss:hover:after {
  border: 2px solid #69a1fe;
}
.tit-product-wrap-01 ul li .ico-rss img {
  margin-right: 4px;
  vertical-align: -0.2em;
}


.mod-recommend-contents.s-support {
  margin-bottom: 50px;
}

/* sec */
.sec-support-lv2 { margin-top: 45px;}
.sec-support-lv3 { margin-top: 30px;}

/* mod */
.mod-support-search {}
.mod-support-search .text { margin-bottom: 25px;}

/* title */
.tit-recommend-contents.s-support { margin-bottom: 25px;}

.tit-support-lv1 { margin-bottom: 40px;}

.tit-support {
  margin-bottom: 30px;
}
  .tit-support > .ico-models-name,
  .tit-support > .ico-models-list {
    display: inline-block;
    vertical-align: middle;
    margin-right: 6px;
  }
    .tit-support > .ico-models-name img { width: 20px; height: 21px;}
    .tit-support > .ico-models-list img { width: 24px; height: 18px;}

/* list */
.list-support-btn { margin-top: -20px !important; margin-bottom: 0;}
.contents hr + .list-support-btn { margin-top: -20px !important; margin-bottom: 1em;}
  .list-support-btn > li.col3 { width: 220px;}
  .list-support-btn > li.col2 { width: 340px;}
  .list-support-btn > li.col2:nth-child(2n) { margin-right: 0;}

.list-support-btn + p { margin-top: 0;}

.list-support-info {
  margin-bottom: 30px;
  border-top: 1px solid #dedede;
  border-left: 1px solid #dedede;
  border-right: 1px solid #dedede;
}
.list-support-info > .item {
  display: table;
  width: 100%;
  border-bottom: 1px solid #dedede;
}
.list-support-info > .item .heading {
  display: table-cell;
  vertical-align: top;
  width: 165px;
  height: 100%;
}
.list-support-info > .item .heading .icon-area { margin-bottom: 15px;}
.list-support-info > .item .heading .title-support-info {
  padding: 0 5px;
  font-weight: bold;
  font-size: 107%;
  color: #000;
}
.list-support-info > .item .heading a {
  position: relative;
  display: inline-table;
  width: 100%;
  height: 100%;
  padding: 8px;
  text-align: center;
  text-decoration: none;
  border: 2px solid #fff;
}
.list-support-info > .item .heading a:hover {
  border: 2px solid #69a1fe;
}
.list-support-info > .item .heading a .inner {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  padding: 10px 0;
  width: 100%;
  height: 100%;
}
.list-support-info > .item .heading a .inner:after {
  content: '';
  position: absolute;
  top: 0;
  right: -11px;
  width: 1px;
  height: 100%;
  border-right: 1px solid #dedede;
}
.list-support-info > .item .heading a .ico-arrow {
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -6px;
}
.list-support-info > .item .body {
  display: table-cell;
  vertical-align: top;
  padding: 10px 15px 10px 0;  
}
.list-support-info > .item .body > .inner {
  padding: 6px 0 6px 15px;
  border-left: 1px solid #dedede;
}

.list-questionnaire-01 { margin-bottom: 20px;}
  .list-questionnaire-01 > li {}
.list-questionnaire-01 > li .title {
  margin-bottom: 0.25em;
  font-weight: bold;
}
.list-questionnaire-01 > li .detail {
  padding-left: 2.2em;
}

/* grid */
.grid-support { margin-bottom: 40px;}
.grid-support .title { margin-bottom: 0.5em;}

/* box questionnaire */ 
.questionnaire-box .tit-cmn-lv2 { padding-left: 0.5em;}
.questionnaire-box .text { margin-bottom: 20px; padding-left: 11px;}
.questionnaire-box .list-questionnaire-01 {
  padding: 0 11px;
}
.questionnaire-box .btn-cmn-form { width: 220px;}

/* btn-cmn */
.full .btn-cmn { width: 300px; }

/* link */
.list-support-btn + .link-support-info { margin-top: 22px;}

/* hr */
hr.s-support { margin: 20px 0;}

/* aside */
.mod-cmn-aside-sub { margin-top: 0;}
.mod-cmn-aside-sub > ul > li.s-no-border {
  border-bottom: none;
}

/* /support/product/
-------------------------------------------*/
/*ico-support-product-01*/
.ico-support-product-01 {
  margin-right: 6px;
}
/*txt-search-product-01*/
.contents .txt-search-product-01 {
  margin-bottom: 16px;
  font-size: 86%;
}
/*grid-cmn.s-support-product-btn-01*/
.grid-cmn.s-support-product-btn-01 > .col3 {
  margin-top: 20px;
}
.grid-cmn.s-support-product-btn-01 > .col3:nth-child(-n+3) {
  margin-top: 0;
}
.grid-cmn.s-support-product-btn-01 > .col3 .btn-cmn {
  padding: 8px 4px 8px 8px;
  background: none;
}
.grid-cmn.s-support-product-btn-01 > .col3 .btn-cmn .img-01 {
  width: 52px;
  text-align: center;
}
/*list-search-product-select*/
.box-cmn-topics.s-search-product {
  padding: 7px 10px;
}
.box-cmn-topics.s-search-product > .tit-cmn-lv3,
[class*="tit-cmn"] + .box-cmn-topics.s-search-product > .tit-cmn-lv3 {
  margin: 0;
}
.box-cmn-topics.s-search-product > .tit-cmn-lv3 > .ico {
  margin: 0 10px;
  vertical-align: middle;
}
/*list-search-product-select*/
.list-search-product-select-01 dt {
  width: 170px;
  padding: 5px 10px 0 0;
  float: left;
  clear: both;
}
.list-search-product-select-01 dd {
  width: 300px;
  padding-bottom: 20px;
  overflow: hidden;
}
.list-search-product-select-02 {
  text-align: right;
  margin-bottom: 30px;
}
.list-search-product-select-02 dt {
  margin-right: 20px;
  display: inline-block;
  vertical-align: middle;
}
.list-search-product-select-02 dd {
  min-width: 220px;
  display: inline-block;
  vertical-align: middle;
}
/*btn-cmn.s-support-01*/
.btn-cmn.s-support-01 {
  width: 100%;
  padding: 11px;
  background-image: none;
  text-align: center;
}
.btn-cmn.s-support-01 > .ico-cmn-arrow:after {
  top: 0.4em;
}

/* /support/shop/
-------------------------------------------*/
/*tit-cmn-lv2 .ico-serch-01*/
.tit-cmn-lv2 .ico-serch-01,
.tit-cmn-lv2 .ico-serch-02,
.tit-cmn-lv2 .ico-serch-03 {
  vertical-align: -0.35em;
}
.tit-cmn-lv2 .ico-serch-01 {
  margin-right: 6px;
}
.tit-cmn-lv2 .ico-serch-02 {
  margin-right: 2px;
}
.tit-cmn-lv2 .ico-serch-03 {
  margin-right: 10px;
}
/*sec-location-01*/
.pc .sec-location-01 {
  display: none;
}
/*btn-location-01*/
.btn-location-01 .btn-cmn {
  text-align: center;
  background-image: none;
}
.btn-location-01 .btn-cmn .ico {
  margin: 0 12px 0 -12px;
  vertical-align: middle;
}
/*mod-shop-search-01*/
.mod-shop-search-01 .form-cmn-search select {
  width: 220px;
  margin-right: 20px;
}
.mod-shop-search-01 .form-cmn-search button {
  width: 220px;
  height: 3em;
}
.contents .mod-shop-search-01 .list-cmn-form {
  margin-top: -22px;
}
.mod-shop-search-01 .list-cmn-form > li {
  width: 340px;
  margin-top: 10px;
}
.mod-shop-search-01 .list-cmn-form > li:nth-child(2n) {
  margin-right: 0;
}
.mod-shop-search-01 .list-cmn-form > li:nth-child(2n+1) {
  clear: both;
}
.mod-shop-search-01 .list-cmn-form > li input {
  float: left;
  margin-top: 0.35em;
}
.mod-shop-search-01 .list-cmn-form > li label {
  display: block;
  overflow: hidden;
}
/*mod-shop-map*/
.mod-shop-map {
  position: relative;
  width: 700px;
  height: 516px;
  margin-bottom: 30px;
  background: url(/english/support/shop/images/img_shop_map_01.png)
}
.mod-shop-map .item {
  position: absolute;
}
.mod-shop-map .item.s-hokkaido {
  top: 38px;
  left: 587px;
}
.mod-shop-map .item.s-hokkaido .list {
  margin-left: 3px;
}
.mod-shop-map .item.s-tohoku {
  top: 110px;
  left: 448px;
}
.mod-shop-map .item.s-kanto {
  top: 212px;
  left: 428px;
}
.mod-shop-map .item.s-tokai {
  top: 300px;
  left: 334px;
}
.mod-shop-map .item.s-hokuriku {
  top: 7px;
  left: 334px;
}
.mod-shop-map .item.s-kansai {
  top: 38px;
  left: 140px;
}
.mod-shop-map .item.s-chugoku {
  top: 170px;
  left: 12px;
}
.mod-shop-map .item.s-shikoku {
  top: 338px;
  left: 241px;
}
.mod-shop-map .item.s-kyushu {
  top: 280px;
  left: 12px;
}
.mod-shop-map .item .tit {
  margin-bottom: 5px;
}
.mod-shop-map .item .tit:last-child {
  margin: 5px 0 5px;
}
.mod-shop-map .item .tit a {
  color: #000;
  font-weight: bold;
  text-decoration: none;
}
.mod-shop-map .item .list > div > .btn-cmn {
  width: 72px;
  margin-right: -1px;
  padding: 6px 5px 6px 23px;
  float: left;
}
.mod-shop-map .item .list > div.last > .btn-cmn {
  margin-top: -1px;
}
.mod-shop-map .item .list > div > .btn-cmn:not(.s-bdb):after {
  border-bottom: none;
}
.mod-shop-map .item .list > div:last-child > .btn-cmn:after {
  border-bottom: 1px solid #d6d6d6;
}
.mod-shop-map .item .list > div > .btn-cmn > .inner {
  font-size: 86%;
}
.mod-shop-map .item .list > div > .btn-cmn:hover {
  z-index: 100;
}
.mod-shop-map .item .list > div > .btn-cmn:hover:after,
.mod-shop-map .item .list > div > .btn-cmn.s-bdb:hover:after,
.mod-shop-map .item .list > div:last-child > .btn-cmn:hover:after {
  border-bottom: 2px solid #69a1fe;
}

/*btn-cmn.s-image.s-shop-01*/
.btn-cmn.s-image.s-shop-01 {
  width: 100%;
  height: 80px;
  padding-left: 0;
  background-image: none;
}
.btn-cmn.s-image.s-shop-01 > span > span:first-child {
  width: 120px;
  padding-left: 10px;
  text-align: center;
}
.btn-cmn.s-image.s-shop-01 > span > span:first-child img {
  margin-right: 0;
}
.btn-cmn.s-image.s-shop-01 > span > span {
  font-weight: bold;
}
.btn-cmn.s-image.s-shop-01 > .ico-cmn-bnr {
  margin-right: 0;
}
/*mod-cmn-aside-sub.s-shop-01*/
.mod-cmn-aside-sub.s-shop-01 {
  margin-top: 20px;
}
.mod-cmn-aside-sub.s-shop-01 .btn-cmn.s-image.s-shop-01 {
  height: 73px;
}
.mod-cmn-aside-sub.s-shop-01 .btn-cmn.s-image.s-shop-01 > span > span:first-child {
  width: 82px;
}
.mod-cmn-aside-sub.s-shop-01 .btn-cmn.s-image.s-shop-01 > span > span {
  font-size: 86%;
}
/*mod-cmn-border.s-shop-01*/
.mod-cmn-border.s-shop-01 {
  padding-top: 10px;
}

/*hr*/
hr.s-shop-01 {
  margin-top: 20px;
  margin-bottom: 0;
}
hr.s-search-01 {
  margin-top: 20px;
}

/*tit-support-02*/
.tit-support-01 {
  margin-bottom: 12px;
  font-size: 129%;
  font-weight: bold;
}
/*txt-support-01*/
.txt-support-01 b {
  font-size: 158%;
  font-weight: bold;
}

/* /area/event_list/index.html
-------------------------------------------*/
#mapArea p{
  margin-top:0;
}

#mapArea{
  width: 672px;
  margin: 0 auto;
  padding: 0;
  position: relative;
}

#off_hokkaido{
  position: absolute;
  top: 0px;
  left: 479px;
}

#off_tohoku{
  position: absolute;
  top: 146px;
  left: 479px;
}

#off_hokuriku{
  position: absolute;
  top: 250px;
  left: 342px;
}

#off_kanto{
  position: absolute;
  top: 256px;
  left: 438px;
}

#off_tokai{
  position: absolute;
  top: 328px;
  left: 371px;
}

#off_kansai{
  position: absolute;
  top: 348px;
  left: 280px;
}

#off_chugoku{
  position: absolute;
  top: 348px;
  left: 180px;
}

#off_shikoku{
  position: absolute;
  top: 458px;
  left: 180px;
}

#off_kyushu{
  position: absolute;
  top: 348px;
  left: 16px;
}

#overLayer{
  position: absolute;
  top: 0px;
  left: 0px;
}

/* /area/index.html
-------------------------------------------*/
/*tit-cmn-lv1 s-second-top*/
.tit-cmn-lv1.s-second-top {
  margin-bottom: 50px;
}

/*area-contents-top*/
.area-contents-top {
  margin-bottom: 50px;
}

/*grid-cmn*/
.grid-cmn.s-area-4bnr > [class*=col4]{
  margin-right: 4px;
}
.grid-cmn.s-area-4bnr > .col4{
  width: 232px;
}
.grid-cmn.s-area-4bnr > .col4:last-child{
  margin-right: 0;
}
.grid-cmn.s-area-4bnr > .col4 figure img{
  max-width: 232px;
}

/* /support/procedure/change_release/release/
-------------------------------------------*/
.releaseAssessmentArea{
	background:url(/english/support/procedure/change_release/release/images/common/bg_assessment.gif) top left no-repeat;
  width: 672px;
	height:235px;
	padding:1px 99px 33px;
  margin: 0 auto;
	text-align:center;
}
.releaseAssessmentArea .releaseAssessmentTxt01 {
	padding:26px 0 0;
}
.releaseAssessmentArea .releaseAssessmentTxt01 .txtThanks {
	padding:0px;
	margin:0 0 17px;
}
.releaseAssessmentArea .releaseAssessmentTxt01 .txtRadio{
	margin:0 0 17px;
}
.releaseAssessmentArea .releaseAssessmentTxt01 .txtRadio label{
	margin:0 5px;
}
.releaseAssessmentArea .releaseAssessmentTxt01 ul.inputList {
	list-style:none;
	margin:0;
	padding:0;
}
.releaseAssessmentArea .releaseAssessmentTxt01 ul.inputList li {
	margin:0 7px;
	display:inline;
}
.releaseAssessmentArea .releaseAssessmentTxt01 ul.inputList li input {
	width:212px;
	height:59px;
}
.releaseAssessmentArea .releaseAssessmentTxt02 {
	padding:66px 0 0;
}
.releaseAssessmentArea .releaseAssessmentTxt02 .txtThanks {
	margin-bottom:26px;
}

#releaseUserAssesMentArea{
	width:672px !important;
	overflow-x:hidden;
}

#releaseUserAssesMentArea #q_boxMain {
    margin: 0 0 25px 0 !important;
				width:632px !important;
				padding:0 !important;
}

#releaseUserAssesMentArea #q_boxWrapper{
	width:672px !important;
}

#releaseUserAssesMentArea textarea{
}

#JSon{
	display:none;
}

/*add*/
.releaseAssessmentArea .list-cmn-form {
  text-align: center;
}
.releaseAssessmentArea .list-cmn-form > li {
  display: inline-block;
  float: none;
  margin: 0 5px;
  vertical-align: top;
}
.releaseAssessmentArea .list-cmn-btn > li .btn-cmn-form {
  width: 212px;
}

/* /area/subway/index.html
-------------------------------------------*/
.js-subway-link:visited {
  color: #093475 !important;
}
.js-subway-link.is-current {
  color: #c03 !important;
}
.mod-subway {
  margin-top: 20px;
}
.mod-subway figure {
  width: 599px;
  margin-left: auto;
  margin-right: auto;
}
.link-subway-top {
  text-align: right;
}

/* /area/premium_4g/index.html
-------------------------------------------*/
.secPremium4G {
	width:672px;
  margin: 0 auto;
}
#premium4G-slideshow{
	width:672px;
	height:321px;
	background: #000;
	position:relative;
}

.premium4G-slideshow-imgs{
	position:absolute;
	top:0;
	left:0;
	opacity:0;
	visibility:hidden;
}

#premium4G-loading{
    position:absolute;
	top:50%;
	left:50%;
    margin-top:-8px;
    margin-left:-8px;
}

#premium4G-slideshow-img1{
    z-index:0;   
}

#premium4G-slideshow-copy1{
    z-index:1;    
}

#premium4G-slideshow-img2{
    z-index:2;   
}

#premium4G-slideshow-copy2{
    z-index:3;    
}

#premium4G-slideshow-img3{
    z-index:4;   
}

#premium4G-slideshow-img3-1{
    z-index:5;   
}

#premium4G-slideshow-img3-2{
    z-index:6;   
}

#premium4G-slideshow-img3-3{
    z-index:7;   
}

#premium4G-slideshow-img4{
    z-index:8;   
}

#premium4G-slideshow-img4-1{
    z-index:9;   
}

#premium4G-slideshow-img4-2{
    z-index:10;   
}

#premium4G-slideshow-img4-3{
    z-index:11;   
}

#premium4G-slideshow-copy3{
    z-index:21;   
}

#premium4G-slideshow-img5{
    z-index:12;   
}

#premium4G-slideshow-meter1{
    z-index:13;   
}

#premium4G-slideshow-meter2{
    z-index:14;   
}

#premium4G-slideshow-meter3{
    z-index:15;   
}

#premium4G-slideshow-meter4{
    z-index:16;   
}

#premium4G-slideshow-meter5{
    z-index:17;   
}

#premium4G-slideshow-meter6{
    z-index:18;   
}

#premium4G-slideshow-meter7{
    z-index:19;   
}

#premium4G-slideshow-img6{
    z-index:20;   
}

#premium4G-slideshow-copy4{
    z-index:22;   
}

/* /support/procedure/list/index.html
/support/procedure/mnp_subscribe/index.html
-------------------------------------------*/
.table-cmn.s-spec.js-table-list thead th,
.table-cmn.s-spec.js-table-list thead td {
    border-left: 1px solid #767676;
    border-top: 1px solid #767676;
}
.table-cmn.s-spec.js-table-list thead th {
    background-color: #aaa;
}
.table-cmn.s-spec.js-table-list thead td {
    border-left: 1px solid #767676;
}

/*	PC_nav
--------------------------------------------------	*/
#support_btmnav{
	position:fixed;
	bottom:10px;
	margin:0 auto;
	z-index:1000;
	font-size: 115%;
	font-weight: bold;
}

#support_btmnav a{
	width: 700px;
}

